Debian Bug report logs - #704002
ITP: ruby-rspec-retry -- add support for retrying failing examples in RSpec

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Tue, 26 Mar 2013 18:09:01 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-rspec-retry/0.2.0-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#704002; Package wnpp. (Tue, 26 Mar 2013 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 26 Mar 2013 18:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-rspec-retry -- add support for retrying failing examples in RSpec
Date: Tue, 26 Mar 2013 19:05:03 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-rspec-retry
  Version         : 0.2.0-1
  Upstream Author : Yusuke Mito <y310.1984@gmail.com>
* URL             : https://github.com/y310/rspec-retry
* License         : Expat
  Programming Lang: Ruby
  Description     : add support for retrying failing examples in RSpec

RSpec is a Behaviour Driven Development framework for Ruby. This
extension adds a `:retry` option to RSpec examples that will make RSpec
retry multiple times a failing example.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:15 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:15 GMT) Full text and rfc822 format available.

Message #12 received at 704002-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 704002-close@bugs.debian.org
Subject: Bug#704002: fixed in ruby-rspec-retry 0.2.0-1
Date: Wed, 17 Apr 2013 09:00:29 +0000
Source: ruby-rspec-retry
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-rspec-retry, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704002@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-rspec-retry package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Mar 2013 16:39:15 +0100
Source: ruby-rspec-retry
Binary: ruby-rspec-retry
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-rspec-retry - add support for retrying failing examples in RSpec
Closes: 704002
Changes: 
 ruby-rspec-retry (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #704002)
Checksums-Sha1: 
 eabf27aced390acc2c6bef6978f499fa32bbcb41 2084 ruby-rspec-retry_0.2.0-1.dsc
 f332d9e0e57161c480d89c052bd3986466a1afde 3978 ruby-rspec-retry_0.2.0.orig.tar.gz
 59b18017b603ab161275fd4b4acd5eee32de7f65 2589 ruby-rspec-retry_0.2.0-1.debian.tar.gz
 028159844bf9fbd41ac3742844d24c23d23a2758 4386 ruby-rspec-retry_0.2.0-1_all.deb
Checksums-Sha256: 
 8e66ea32aa32ea9b9c1b291981151c32a238d72e63c0a0aa665debabf2ece10e 2084 ruby-rspec-retry_0.2.0-1.dsc
 285ddc956af9d3a3dd36e84d8bb3e2a05760bf5a9ae653db392095b6d2e46cc6 3978 ruby-rspec-retry_0.2.0.orig.tar.gz
 7fa112237cbd33f40d24e5d0266d86769908a632d540743b4d27cc67ee6840ef 2589 ruby-rspec-retry_0.2.0-1.debian.tar.gz
 d73b9fb754f26900826ffb2b7504251f23977bcaa2eb07122adab9debd91a861 4386 ruby-rspec-retry_0.2.0-1_all.deb
Files: 
 96af34c2d39bf82200fb5eb9066ac1ee 2084 ruby optional ruby-rspec-retry_0.2.0-1.dsc
 e7959d5641c271d81ea8db05f9c3a73d 3978 ruby optional ruby-rspec-retry_0.2.0.orig.tar.gz
 8095af05bc90237c780c7cfa746fbc91 2589 ruby optional ruby-rspec-retry_0.2.0-1.debian.tar.gz
 d46f7320a4a29b00f4f3e4081691e035 4386 ruby optional ruby-rspec-retry_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRUxMNAAoJEEgU3sIrMHw8DpIP/iYCZT+yr1foG+6EwhcTazwh
2pou4t90ECKXzFEfdm2G4lDwnX+6K0N/y9eww+cS9aCxSINKKZAZMZpSB3RYwoeK
7zSDHs+bsUbpBe8egP7dIw24dwmLNXZx+caT7Nkwz9hxxN8m91DU5tsAsVj8Od6B
gBmlPLHCaMjowgTSYuRrZtz4Hk7IFnKLOGY3bVzQSRkCX/QKZMd3Sf/sDDNpbKPb
gxp5EVhoqOYjjNmlRG7jopep+xcreeTl7VDoQBwbcCNheqsX7oAQuYd4WFR0I74J
/cfInYbew1WricqDADl+kOlyBOkgjPhGiJg/xr4/cBgF3yGi71mSFG+SURFxxI2q
J8KmKyjNiJaTKdrFZFaiSa1W1JI0sSjGoeZEcv2Gsta5rgNg1WicUQIFw4JdvZO5
zNoRvq/qeaQ6r9qzyrqxifOQkaw7sLC7E8BNO87jQR1Geyq3HZ2IWAjOQO6IotM1
6l7ay1ErQL+Vd9vZgk2qH7SWGDum172R4bPTNJF2+mNmdgtb9pom09yphcY1LDh9
bfmDPoiTV3YeazcBA1SmYox6MyQac58oX/FObeg4OswWYJtYQ3uzo+RJmwLj4pLt
9kdYBHAxeHeRx+6kqIGvsZAe6iaBulVFi1zLD1JGzdsviklOBpNmHe0421IN5m2h
7uwuqKkJe/B2eAU6yigQ
=7izz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:37:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.